> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Investment Information

> Returns an investment's ID, name and amount from the org-scoped investment table.

Not available to API keys yet. It will need `grants:read`.

## OpenAPI

````yaml api-reference/openapi.json GET /tga/get-investment-information
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-investment-information:
    get:
      operationId: getInvestmentInformation
      summary: Get Investment Information
      description: >-
        Returns an investment's ID, name and amount from the org-scoped
        investment table.


        Not available to API keys yet. It will need `grants:read`.
      parameters:
        - name: investmentID
          in: query
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetInvestmentInformationResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetInvestmentInformationResponse:
      type: object
      properties: {}
      description: Request regeneration does not infer response shapes.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
